<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>145 Adeona</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="145_Adeona"/>
<meta name="wx_page_id" content="490321"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="145 Adeona" id="wxsec1"><h1 class="pagetitle" id="wx1">145 Adeona</h1>

<wx:template id="wx_t1" pagename="Mal:Infoboks_planet" page_id="71406"/>
<table class="infoboks" id="wx2">
<tr class="hode overskrift" id="wx3">
<td colspan="2" id="wx4">
<p id="wx5">145 Adeona</p>
</td>
</tr>

<tr class="overskrift" valign="top" id="wx6">
<th colspan="2" id="wx7">
<p id="wx8">Oppdagelse</p>
</th>
</tr>

<tr class="rad" valign="top" id="wx9">
<th id="wx10">
<p id="wx11">Oppdaget av:</p>
</th>
<td id="wx12"><a href="/wno/Christian_Heinrich_Friedrich_Peters" title="Christian Heinrich Friedrich Peters" wx:linktype="known" wx:pagename="Christian_Heinrich_Friedrich_Peters" wx:page_id="55090" id="wx13">C. H. F. Peters</a></td>
</tr>

<tr class="rad" valign="top" id="wx14">
<th id="wx15">
<p id="wx16">Oppdaget fra:</p>
</th>
<td id="wx17"><a href="/wno/Clinton" title="Clinton" wx:linktype="known" wx:pagename="Clinton" wx:page_id="190830" id="wx18">Clinton</a></td>
</tr>

<tr class="rad" valign="top" id="wx19">
<th id="wx20">
<p id="wx21">Oppdaget dato</p>
</th>
<td id="wx22"><a href="/wno/3._juni" title="3. juni" wx:linktype="known" wx:pagename="3._juni" wx:page_id="2997" id="wx23">3. juni</a> <a href="/wno/1875" title="1875" wx:linktype="known" wx:pagename="1875" wx:page_id="4619" id="wx24">1875</a></td>
</tr>

<tr class="rad" valign="top" id="wx25">
<th id="wx26"><a href="/wno/Sm%C3%A5legemer_i_solsystemet" class="new" title="Smålegemer i solsystemet" wx:linktype="unknown" wx:pagename="Smålegemer_i_solsystemet" id="wx27">Kategori</a></th>
<td id="wx28"><a href="/wno/Asteroidebeltet" title="Asteroidebeltet" wx:linktype="known" wx:pagename="Asteroidebeltet" wx:page_id="24630" id="wx29">hovedbeltet</a>
<p id="wx30">(<a href="/wno/Adeona-familien" class="new" title="Adeona-familien" wx:linktype="unknown" wx:pagename="Adeona-familien" id="wx31">Adeona</a>)</p>
</td>
</tr>

<tr class="overskrift" valign="top" id="wx32">
<th colspan="2" id="wx33"><a href="/wno/Bane" title="Bane" wx:linktype="known" wx:pagename="Bane" wx:page_id="108819" id="wx34">Baneparametre</a><br id="wx35"/>
<small id="wx36"><a href="/wno/Epoke_%28astronomi%29" class="new" title="Epoke (astronomi)" wx:linktype="unknown" wx:pagename="Epoke_(astronomi)" id="wx37">Epoke</a> 2454600,5 <a href="/wno/Juliansk_d%C3%B8gn" class="new" title="Juliansk døgn" wx:linktype="unknown" wx:pagename="Juliansk_døgn" id="wx38">JD</a> (<a href="/wno/14._mai" title="14. mai" wx:linktype="known" wx:pagename="14._mai" wx:page_id="1245" id="wx39">14. mai</a> <a href="/wno/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="13110" id="wx40">2008</a>)</small></th>
</tr>

<tr class="rad" valign="top" id="wx41">
<th id="wx42"><a href="/wno/Aphel" class="new" title="Aphel" wx:linktype="unknown" wx:pagename="Aphel" id="wx43">Aphel</a></th>
<td id="wx44">
<p id="wx45">457,753 mill. <a href="/wno/Kilometer" title="Kilometer" wx:linktype="known" wx:pagename="Kilometer" wx:page_id="16922" id="wx46">km</a> (3,060 <a href="/wno/Astronomisk_enhet" title="Astronomisk enhet" wx:linktype="known" wx:pagename="Astronomisk_enhet" wx:page_id="11618" id="wx47">AE</a>)</p>
</td>
</tr>

<tr class="rad" valign="top" id="wx48">
<th id="wx49"><a href="/wno/Perihel" class="new" title="Perihel" wx:linktype="unknown" wx:pagename="Perihel" id="wx50">Perihel</a></th>
<td id="wx51">
<p id="wx52">341,805 mill. km (2,285 AE)</p>
</td>
</tr>

<tr class="rad" valign="top" id="wx53">
<th id="wx54"><a href="/wno/Store_halvakse" class="new" title="Store halvakse" wx:linktype="unknown" wx:pagename="Store_halvakse" id="wx55">Store halvakse</a></th>
<td id="wx56">
<p id="wx57">399,779 mill. km (2,672 AE)</p>
</td>
</tr>

<tr class="rad" valign="top" id="wx58">
<th id="wx59"><a href="/wno/Eksentrisitet" title="Eksentrisitet" wx:linktype="known" wx:pagename="Eksentrisitet" wx:page_id="101799" id="wx60">Eksentrisitet</a></th>
<td id="wx61">
<p id="wx62">0,145</p>
</td>
</tr>

<tr class="rad" valign="top" id="wx63">
<th id="wx64">
<p id="wx65">Omløpstid</p>
</th>
<td id="wx66">
<p id="wx67">1595,661 <a href="/wno/D%C3%B8gn" title="Døgn" wx:linktype="known" wx:pagename="Døgn" wx:page_id="23519" id="wx68">d</a> (4,37 <a href="/wno/Juliansk_%C3%A5r" class="new" title="Juliansk år" wx:linktype="unknown" wx:pagename="Juliansk_år" id="wx69">år</a>)</p>
</td>
</tr>

<tr class="rad" valign="top" id="wx70">
<th id="wx71"><a href="/wno/Gjennomsnittlig_anomali" class="new" title="Gjennomsnittlig anomali" wx:linktype="unknown" wx:pagename="Gjennomsnittlig_anomali" id="wx72">Gjennomsnittlig anomali</a></th>
<td id="wx73">
<p id="wx74">276,236°</p>
</td>
</tr>

<tr class="rad" valign="top" id="wx75">
<th id="wx76"><a href="/wno/Inklinasjon" title="Inklinasjon" wx:linktype="known" wx:pagename="Inklinasjon" wx:page_id="33556" id="wx77">Inklinasjon</a></th>
<td id="wx78">
<p id="wx79">12,637°</p>
</td>
</tr>

<tr class="rad" valign="top" id="wx80">
<th id="wx81"><a href="/wno/Baneplanknute" class="new" title="Baneplanknute" wx:linktype="unknown" wx:pagename="Baneplanknute" id="wx82">Lengda til oppstigende knute</a></th>
<td id="wx83">
<p id="wx84">77,454°</p>
</td>
</tr>

<tr class="rad" valign="top" id="wx85">
<th id="wx86"><a href="/wno/Perihelargument" class="new" title="Perihelargument" wx:linktype="unknown" wx:pagename="Perihelargument" id="wx87">Perihelargument</a></th>
<td id="wx88">
<p id="wx89">44,797°</p>
</td>
</tr>

<tr class="overskrift" valign="top" id="wx90">
<th colspan="2" id="wx91">
<p id="wx92">Fysiske egenskaper:</p>
</th>
</tr>

<tr class="rad" valign="top" id="wx93">
<th id="wx94">
<p id="wx95">Dimensjoner</p>
</th>
<td id="wx96">
<p id="wx97">151,14 <a href="/wno/Kilometer" title="Kilometer" wx:linktype="known" wx:pagename="Kilometer" wx:page_id="16922" id="wx98">km</a></p>
</td>
</tr>

<tr class="rad" valign="top" id="wx99">
<th id="wx100">
<p id="wx101">Rotasjonsperiode</p>
</th>
<td id="wx102">
<p id="wx103">8,100 <a href="/wno/Time" title="Time" wx:linktype="known" wx:pagename="Time" wx:page_id="58113" id="wx104">t</a></p>
</td>
</tr>

<tr class="rad" valign="top" id="wx105">
<th id="wx106"><a href="/wno/Albedo" title="Albedo" wx:linktype="known" wx:pagename="Albedo" wx:page_id="20681" id="wx107">Overflaterefleksjon</a></th>
<td id="wx108">
<p id="wx109">0,043</p>
</td>
</tr>

<tr class="rad" valign="top" id="wx110">
<th id="wx111"><a href="/wno/Absolutt_st%C3%B8rrelsesklasse" title="Absolutt størrelsesklasse" wx:linktype="known" wx:pagename="Absolutt_størrelsesklasse" wx:page_id="74232" id="wx112">Absolutt størrelsesklasse</a></th>
<td id="wx113">
<p id="wx114">8,13</p>
</td>
</tr>

<tr class="rad" valign="top" id="wx115">
<th id="wx116"><a href="/wno/Asteroidespektralklasser" class="new" title="Asteroidespektralklasser" wx:linktype="unknown" wx:pagename="Asteroidespektralklasser" id="wx117">Spektralklasse</a></th>
<td id="wx118"><a href="/wno/C-type-asteroide" class="new" title="C-type-asteroide" wx:linktype="unknown" wx:pagename="C-type-asteroide" id="wx119">C</a> <small id="wx120">(<a href="/wno/Asteroidespektralklasser" class="new" title="Asteroidespektralklasser" wx:linktype="unknown" wx:pagename="Asteroidespektralklasser" wx:fragment="Tholen-klassifiseringa" id="wx121">Tholen</a>)</small><br id="wx122"/>
<a href="/wno/C-type-asteroide" class="new" title="C-type-asteroide" wx:linktype="unknown" wx:pagename="C-type-asteroide" id="wx123">Ch</a> <small id="wx124">(<a href="/wno/Asteroidespektralklasser" class="new" title="Asteroidespektralklasser" wx:linktype="unknown" wx:pagename="Asteroidespektralklasser" wx:fragment="SMASS-klassifiseringa" id="wx125">SMASS</a>)</small></td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx126"><b id="wx127">145 Adeona</b> er en <a href="/wno/Asteroidebeltet" title="Asteroidebeltet" wx:linktype="known" wx:pagename="Asteroidebeltet" wx:page_id="24630" id="wx128">hovedbelte</a><a href="/wno/Asteroide" title="Asteroide" wx:linktype="known" wx:pagename="Asteroide" wx:page_id="60" id="wx129">asteroide</a>. Den er navneopphavet til <a href="/wno/Asteroidefamilie" class="new" title="Asteroidefamilie" wx:linktype="unknown" wx:pagename="Asteroidefamilie" id="wx130">asteroidefamilien</a> <a href="/wno/Adeona-familien" class="new" title="Adeona-familien" wx:linktype="unknown" wx:pagename="Adeona-familien" id="wx131">Adeona</a>.<sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx132"/></sup> Den ble oppdaga den <a href="/wno/3._juni" title="3. juni" wx:linktype="known" wx:pagename="3._juni" wx:page_id="2997" id="wx133">3. juni</a> <a href="/wno/1875" title="1875" wx:linktype="known" wx:pagename="1875" wx:page_id="4619" id="wx134">1875</a> av <a href="/wno/Christian_Heinrich_Friedrich_Peters" title="Christian Heinrich Friedrich Peters" wx:linktype="known" wx:pagename="Christian_Heinrich_Friedrich_Peters" wx:page_id="55090" id="wx135">Christian Heinrich Friedrich Peters</a> fra <a href="/wno/Litchfield_Observatory" class="new" title="Litchfield Observatory" wx:linktype="unknown" wx:pagename="Litchfield_Observatory" id="wx136">Litchfield Observatory</a> i <a href="/wno/Clinton%2C_Oneida_County%2C_New_York" class="new" title="Clinton, Oneida County, New York" wx:linktype="unknown" wx:pagename="Clinton,_Oneida_County,_New_York" id="wx137">Clinton, Oneida County, New York</a>.</p>

<a id="Kilder" name="Kilder"/>
<wx:section level="2" title="Kilder" id="wxsec2"><h2 id="wx138">Kilder</h2>

<ol class="references" id="wx139">
<li id="_note-0"><b id="wx140"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx141">^</a></b> <a href="http://www.psi.edu/pds/resource/family.html" class="external text" wx:linktype="external" rel="nofollow" id="wx142">«Zappala, V., Ph. Bendjoya, A. Cellino, P. Farinella, and C. Froeschle, Asteroid Dynamical Families. EAR-A-5-DDR-FAMILY-V4.1. NASA Planetary Data System, 1997»</a></li>
</ol>

<ul id="wx143">
<li id="wx144"><i id="wx145"><a href="http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=145" class="external text" wx:linktype="external" rel="nofollow" id="wx146">145 Adeona - baneparametre hos</a> <a href="http://ssd.jpl.nasa.gov/" class="external text" wx:linktype="external" rel="nofollow" id="wx147">JPL Solar System Dynamics</a></i></li>

<li id="wx148"><i id="wx149">Oppdagere og oppdagingsplasser i <a href="http://en.wikipedia.org/wiki/List_of_asteroids_%281-1000%29" class="external text" wx:linktype="external" rel="nofollow" id="wx150">Engelsk Wikipedia sine asteroidelister</a>. Listene baserer seg på <a href="http://www.cfa.harvard.edu/iau/lists/NumberedMPs.html" class="external text" wx:linktype="external" rel="nofollow" id="wx151">Minor Planet Center - «Discovery Circumstances: Numbered Minor Planets»</a></i></li>
</ul>

<p id="wx152"><br id="wx153"/>
</p>

<wx:template id="wx_t2" pagename="Mal:Småplanetnavigatør" page_id="487274"/>
<div class="NavFrame clearfix skjulRamme" id="wx154">
<div class="NavHead" id="wx155"><a href="/wno/Liste_over_nummererte_sm%C3%A5planeter" title="Liste over nummererte småplaneter" wx:linktype="known" wx:pagename="Liste_over_nummererte_småplaneter" wx:page_id="480011" id="wx156">Småplanetnavigatør</a></div>

<div class="NavContent skjulInnhold" id="wx157">
<table style="width: 100%;" id="wx158">
<tr id="wx159">
<td id="wx160"><a href="/wno/144_Vibilia" title="144 Vibilia" wx:linktype="known" wx:pagename="144_Vibilia" wx:page_id="490317" id="wx161">144 Vibilia</a> </td>
<td id="wx162"><b id="wx163">145 Adeona</b> </td>
<td id="wx164"><a href="/wno/146_Lucina" title="146 Lucina" wx:linktype="known" wx:pagename="146_Lucina" wx:page_id="490324" id="wx165">146 Lucina</a> </td>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Mal:Smålegemer_i_solsystemet" page_id="487279"/>
<div class="NavFrame clearfix skjulRamme" id="wx166">
<div class="NavHead" id="wx167"><a href="/wno/Sm%C3%A5legemer_i_solsystemet" class="new" title="Smålegemer i solsystemet" wx:linktype="unknown" wx:pagename="Smålegemer_i_solsystemet" id="wx168">Smålegemer i solsystemet</a></div>

<div class="NavContent skjulInnhold" id="wx169">
<table id="wx170">
<tr id="wx171">
<td colspan="1" style="text-align:center;width:100%;font-size:95%;line-height:1.5em;" id="wx172"><span style="white-space:nowrap" id="wx173"><a href="/wno/Asteroide" title="Asteroide" wx:linktype="known" wx:pagename="Asteroide" wx:page_id="60" id="wx174">asteroider</a> (<a href="/wno/Vulkanussasteroide" class="new" title="Vulkanussasteroide" wx:linktype="unknown" wx:pagename="Vulkanussasteroide" id="wx175">vulkanussasteroider</a> <b id="wx176">·</b></span> <span style="white-space:nowrap" id="wx177"><a href="/wno/N%C3%A6r-Jorda-asteroide" class="new" title="Nær-Jorda-asteroide" wx:linktype="unknown" wx:pagename="Nær-Jorda-asteroide" id="wx178">nær-Jorda-asteroider</a> <b id="wx179">·</b></span> <span style="white-space:nowrap" id="wx180"><a href="/wno/Asteroidebeltet" title="Asteroidebeltet" wx:linktype="known" wx:pagename="Asteroidebeltet" wx:page_id="24630" id="wx181">hovedbeltet</a> <b id="wx182">·</b></span> <span style="white-space:nowrap" id="wx183"><a href="/wno/Jupitertrojan" class="new" title="Jupitertrojan" wx:linktype="unknown" wx:pagename="Jupitertrojan" id="wx184">jupitertrojaner</a> <b id="wx185">·</b></span> <span style="white-space:nowrap" id="wx186"><a href="/wno/Kentaurer" title="Kentaurer" wx:linktype="known" wx:pagename="Kentaurer" wx:page_id="109914" id="wx187">kentaurer</a> <b id="wx188">·</b></span> <span style="white-space:nowrap" id="wx189"><a href="/wno/Damokloide" class="new" title="Damokloide" wx:linktype="unknown" wx:pagename="Damokloide" id="wx190">damokloider</a> <b id="wx191">·</b></span> <span style="white-space:nowrap" id="wx192"><a href="/wno/Neptuntrojan" class="new" title="Neptuntrojan" wx:linktype="unknown" wx:pagename="Neptuntrojan" id="wx193">neptuntrojaner</a> <b id="wx194">·</b></span> <span style="white-space:nowrap" id="wx195"><a href="/wno/Asteroidegruppe" class="new" title="Asteroidegruppe" wx:linktype="unknown" wx:pagename="Asteroidegruppe" id="wx196">grupper</a> <b id="wx197">·</b></span> <span style="white-space:nowrap" id="wx198"><a href="/wno/Asteroidefamilie" class="new" title="Asteroidefamilie" wx:linktype="unknown" wx:pagename="Asteroidefamilie" id="wx199">familier</a> <b id="wx200">·</b></span> <span style="white-space:nowrap" id="wx201"><a href="/wno/Asteroidem%C3%A5ne" class="new" title="Asteroidemåne" wx:linktype="unknown" wx:pagename="Asteroidemåne" id="wx202">måner</a>)<br id="wx203"/>
<a href="/wno/Komet" title="Komet" wx:linktype="known" wx:pagename="Komet" wx:page_id="18627" id="wx204">kometer</a>• <a href="/wno/Transneptunske-objekt" class="new" title="Transneptunske-objekt" wx:linktype="unknown" wx:pagename="Transneptunske-objekt" id="wx205">transneptunske-objekt</a> (<a href="/wno/Kuiper-beltet" title="Kuiper-beltet" wx:linktype="known" wx:pagename="Kuiper-beltet" wx:page_id="138099" id="wx206">kuiper-beltet</a>• <a href="/wno/Den_spredde_skiva" class="new" title="Den spredde skiva" wx:linktype="unknown" wx:pagename="Den_spredde_skiva" id="wx207">spredd-skive-objekt</a>• <a href="/wno/Oorts_sky" title="Oorts sky" wx:linktype="known" wx:pagename="Oorts_sky" wx:page_id="24762" id="wx208">oorts sky</a>)• <a href="/wno/Sm%C3%A5planet" class="new" title="Småplanet" wx:linktype="unknown" wx:pagename="Småplanet" id="wx209">småplaneter</a>• <a href="/wno/Meteoroide" title="Meteoroide" wx:linktype="known" wx:pagename="Meteoroide" wx:page_id="146221" id="wx210">meteoroider</a></span> </td>
</tr>

<tr id="wx211">
<td style="text-align:center;background:#efefef;" colspan="1" id="wx212"><b id="wx213">Lister:</b> <a href="/wno/Liste_over_nummererte_sm%C3%A5planeter" title="Liste over nummererte småplaneter" wx:linktype="known" wx:pagename="Liste_over_nummererte_småplaneter" wx:page_id="480011" id="wx214">småplaneter</a>
<p id="wx215">• <a href="/wno/Kategori:Asteroidegrupper_og_familier" class="new" title="Kategori:Asteroidegrupper og familier" wx:linktype="unknown" wx:pagename="Kategori:Asteroidegrupper_og_familier" id="wx216">asteroidegrupper og familier</a>• <a href="/wno/Kategori:Bin%C3%A6rasteroider" class="new" title="Kategori:Binærasteroider" wx:linktype="unknown" wx:pagename="Kategori:Binærasteroider" id="wx217">binærasteroider</a>• <a href="/wno/Liste_over_asteroidem%C3%A5ner" class="new" title="Liste over asteroidemåner" wx:linktype="unknown" wx:pagename="Liste_over_asteroidemåner" id="wx218">asteroidemåner</a><br id="wx219"/>
<b id="wx220">Se også:</b> <a href="/wno/N%C3%A6r-Jorda-objekt" class="new" title="Nær-Jorda-objekt" wx:linktype="unknown" wx:pagename="Nær-Jorda-objekt" id="wx221">nær-Jorda-objekt</a>• <a href="/wno/Dvergplanet" title="Dvergplanet" wx:linktype="known" wx:pagename="Dvergplanet" wx:page_id="182230" id="wx222">dvergplanet</a>• <a href="/wno/Planet" title="Planet" wx:linktype="known" wx:pagename="Planet" wx:page_id="880" id="wx223">planet</a>•<a href="/wno/Solsystemet" title="Solsystemet" wx:linktype="known" wx:pagename="Solsystemet" wx:page_id="6330" id="wx224">solsystemet</a>• <a href="/wno/Opphavet_til_asteroidenavn" class="new" title="Opphavet til asteroidenavn" wx:linktype="unknown" wx:pagename="Opphavet_til_asteroidenavn" id="wx225">opphavet til asteroidenavn</a>.</p>
</td>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=145_Adeona" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx226">Kategorier</a>: <span dir="ltr" id="wx227"><a href="/wno/Kategori:Hovedbelteasteroider" title="Kategori:Hovedbelteasteroider" wx:linktype="known" wx:pagename="Kategori:Hovedbelteasteroider" wx:page_id="495889" id="wx228">Hovedbelteasteroider</a></span> | <span dir="ltr" id="wx229"><a href="/wno/Kategori:Asteroider" title="Kategori:Asteroider" wx:linktype="known" wx:pagename="Kategori:Asteroider" wx:page_id="33191" id="wx230">Asteroider</a></span> | <span dir="ltr" id="wx231"><a href="/wno/Kategori:Adeona-asteroider" class="new" title="Kategori:Adeona-asteroider" wx:linktype="unknown" wx:pagename="Kategori:Adeona-asteroider" id="wx232">Adeona-asteroider</a></span> | <span dir="ltr" id="wx233"><a href="/wno/Kategori:C-type-asteroider" class="new" title="Kategori:C-type-asteroider" wx:linktype="unknown" wx:pagename="Kategori:C-type-asteroider" id="wx234">C-type-asteroider</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://ast.wikipedia.org/wiki/145_Adeona" class="external" wx:linktype="interwiki" wx:pagename="ast:145_Adeona" id="wx235">Asturianu</a> | <a href="http://de.wikipedia.org/wiki/Adeona_%28Asteroid%29" class="external" wx:linktype="interwiki" wx:pagename="de:Adeona_(Asteroid)" id="wx236">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/145_Adeona" class="external" wx:linktype="interwiki" wx:pagename="en:145_Adeona" id="wx237">English</a> | <a href="http://es.wikipedia.org/wiki/%28145%29_Adeona" class="external" wx:linktype="interwiki" wx:pagename="es:(145)_Adeona" id="wx238">Español</a> | <a href="http://fr.wikipedia.org/wiki/%28145%29_Adeona" class="external" wx:linktype="interwiki" wx:pagename="fr:(145)_Adeona" id="wx239">Français</a> | <a href="http://it.wikipedia.org/wiki/145_Adeona" class="external" wx:linktype="interwiki" wx:pagename="it:145_Adeona" id="wx240">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A2%E3%83%87%E3%82%AA%E3%83%8A_%28%E5%B0%8F%E6%83%91%E6%98%9F%29" class="external" wx:linktype="interwiki" wx:pagename="ja:アデオナ_(小惑星)" id="wx241">日本語</a> | <a href="http://nn.wikipedia.org/wiki/145_Adeona" class="external" wx:linktype="interwiki" wx:pagename="nn:145_Adeona" id="wx242">Norsk (nynorsk)</a> | <a href="http://pl.wikipedia.org/wiki/145_Adeona" class="external" wx:linktype="interwiki" wx:pagename="pl:145_Adeona" id="wx243">Polski</a> | <a href="http://pt.wikipedia.org/wiki/145_Adeona" class="external" wx:linktype="interwiki" wx:pagename="pt:145_Adeona" id="wx244">Português</a> | <a href="http://simple.wikipedia.org/wiki/145_Adeona" class="external" wx:linktype="interwiki" wx:pagename="simple:145_Adeona" id="wx245">Simple English</a> | <a href="http://sk.wikipedia.org/wiki/145_Adeona" class="external" wx:linktype="interwiki" wx:pagename="sk:145_Adeona" id="wx246">Slovenčina</a> | <a href="http://th.wikipedia.org/wiki/145_Adeona" class="external" wx:linktype="interwiki" wx:pagename="th:145_Adeona" id="wx247">ไทย</a> | <a href="http://zh.wikipedia.org/wiki/%E5%AF%BC%E7%A5%9E%E6%98%9F" class="external" wx:linktype="interwiki" wx:pagename="zh:导神星" id="wx248">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="navn">
<p id="wx249">145 Adeona</p>
</wx:argument><wx:argument name="oppdaget av">
<a href="/wno/Christian_Heinrich_Friedrich_Peters" title="Christian Heinrich Friedrich Peters" wx:linktype="known" wx:pagename="Christian_Heinrich_Friedrich_Peters" wx:page_id="55090" id="wx250">C. H. F. Peters</a>
</wx:argument><wx:argument name="oppdaget fra">
<a href="/wno/Clinton" title="Clinton" wx:linktype="known" wx:pagename="Clinton" wx:page_id="190830" id="wx251">Clinton</a>
</wx:argument><wx:argument name="oppdaget dato">
<a href="/wno/3._juni" title="3. juni" wx:linktype="known" wx:pagename="3._juni" wx:page_id="2997" id="wx252">3. juni</a> <a href="/wno/1875" title="1875" wx:linktype="known" wx:pagename="1875" wx:page_id="4619" id="wx253">1875</a>
</wx:argument><wx:argument name="kategori">
<a href="/wno/Asteroidebeltet" title="Asteroidebeltet" wx:linktype="known" wx:pagename="Asteroidebeltet" wx:page_id="24630" id="wx254">hovedbeltet</a>
<p id="wx255">(<a href="/wno/Adeona-familien" class="new" title="Adeona-familien" wx:linktype="unknown" wx:pagename="Adeona-familien" id="wx256">Adeona</a>)</p>
</wx:argument><wx:argument name="epoke">
<p id="wx257">2454600,5 <a href="/wno/Juliansk_d%C3%B8gn" class="new" title="Juliansk døgn" wx:linktype="unknown" wx:pagename="Juliansk_døgn" id="wx258">JD</a> (<a href="/wno/14._mai" title="14. mai" wx:linktype="known" wx:pagename="14._mai" wx:page_id="1245" id="wx259">14. mai</a> <a href="/wno/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="13110" id="wx260">2008</a>)</p>
</wx:argument><wx:argument name="store halvakse">
<p id="wx261">399,779 mill. km (2,672 AE)</p>
</wx:argument><wx:argument name="perihel">
<p id="wx262">341,805 mill. km (2,285 AE)</p>
</wx:argument><wx:argument name="aphel">
<p id="wx263">457,753 mill. <a href="/wno/Kilometer" title="Kilometer" wx:linktype="known" wx:pagename="Kilometer" wx:page_id="16922" id="wx264">km</a> (3,060 <a href="/wno/Astronomisk_enhet" title="Astronomisk enhet" wx:linktype="known" wx:pagename="Astronomisk_enhet" wx:page_id="11618" id="wx265">AE</a>)</p>
</wx:argument><wx:argument name="eksentrisitet">
<p id="wx266">0,145</p>
</wx:argument><wx:argument name="omløpstid">
<p id="wx267">1595,661 <a href="/wno/D%C3%B8gn" title="Døgn" wx:linktype="known" wx:pagename="Døgn" wx:page_id="23519" id="wx268">d</a> (4,37 <a href="/wno/Juliansk_%C3%A5r" class="new" title="Juliansk år" wx:linktype="unknown" wx:pagename="Juliansk_år" id="wx269">år</a>)</p>
</wx:argument><wx:argument name="inklinasjon">
<p id="wx270">12,637</p>
</wx:argument><wx:argument name="oppstigende knute">
<p id="wx271">77,454</p>
</wx:argument><wx:argument name="perihelargument">
<p id="wx272">44,797</p>
</wx:argument><wx:argument name="gjennomsnittlig anomali">
<p id="wx273">276,236</p>
</wx:argument><wx:argument name="dimensjoner">
<p id="wx274">151,14 <a href="/wno/Kilometer" title="Kilometer" wx:linktype="known" wx:pagename="Kilometer" wx:page_id="16922" id="wx275">km</a></p>
</wx:argument><wx:argument name="rotasjon">
<p id="wx276">8,100 <a href="/wno/Time" title="Time" wx:linktype="known" wx:pagename="Time" wx:page_id="58113" id="wx277">t</a></p>
</wx:argument><wx:argument name="spektralklasse">
<a href="/wno/C-type-asteroide" class="new" title="C-type-asteroide" wx:linktype="unknown" wx:pagename="C-type-asteroide" id="wx278">C</a> <small id="wx279">(<a href="/wno/Asteroidespektralklasser" class="new" title="Asteroidespektralklasser" wx:linktype="unknown" wx:pagename="Asteroidespektralklasser" wx:fragment="Tholen-klassifiseringa" id="wx280">Tholen</a>)</small><br id="wx281"/>
<a href="/wno/C-type-asteroide" class="new" title="C-type-asteroide" wx:linktype="unknown" wx:pagename="C-type-asteroide" id="wx282">Ch</a> <small id="wx283">(<a href="/wno/Asteroidespektralklasser" class="new" title="Asteroidespektralklasser" wx:linktype="unknown" wx:pagename="Asteroidespektralklasser" wx:fragment="SMASS-klassifiseringa" id="wx284">SMASS</a>)</small>
</wx:argument><wx:argument name="absolutt størrelsesklasse">
<p id="wx285">8,13</p>
</wx:argument><wx:argument name="overflaterefleksjon">
<p id="wx286">0,043</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx287">144 Vibilia</p>
</wx:argument><wx:argument name="2">
<p id="wx288">146 Lucina</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
